.contact-page .section-title{
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
  }

  #social-blocks{
    display: flex;
    margin-top: 30px;
  }

  .contact-page-info{
    display: flex;
    justify-content: space-between;
    margin-top: 115px;
  }

  .contact-page-form{
    width: 55%;
  }
  .caontact-page-address{
    width: 40%;
  }

  .contact-form-block{
    display: flex;
    flex-wrap: wrap;
  }

  .contact-div{
    display: flex;
    flex-wrap: wrap;
    width: 100%;
  }

  .contact-div:last-child .contact-form-item {
    width: 100%;
  }
  .contact-form-item {
    position: relative;
  }
  .contact-form-item {
    width: 50%;
    padding: 16px 12px;
  }
  .contact-form-item label {
    font-size: 16px;
    font-weight: 400;
    text-align: left;
    color: rgba(124, 129, 141, 1);
    position: absolute;
    top: 0;
    left: 25px;
    padding: 5px 10px;
    background: #fff;
  }
  .contact-form-item input {
    outline: none;
    border: 1px solid rgba(208, 212, 223, 1);
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    padding: 15px 10px;
    width: 100%;
  }

  .contact-form-item textarea{
    width: 100%;
    height: 113px;
    resize: none;
    border: none;
    border: 1px solid rgba(208, 212, 223, 1);
    outline: none;
      padding: 15px;
  }

  .contact-form-item button{
    border: none;
    background: transparent;
    padding: 10px 39px;
    border: 1px solid rgba(43, 126, 130, 1);
    border-radius: 100px;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    -ms-border-radius: 100px;
    -o-border-radius: 100px;
    color: rgba(43, 126, 130, 1);
    margin-top: 34px;

  }
  .contact-form-item button:hover{
      background: rgba(43, 126, 130, 1);
      color: #fff;
  }

  .contact-page-title{
    color: #000000;
    font-size: 30px;
    font-weight: 300;
    text-align: center;
    margin-bottom: 97px;


  }


  .contact-page-add-tel{
    padding: 78px 63px 44px 63px;
    background: rgba(43, 126, 130, 1);
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
}

.contact-page-add-tel p{
  font-size: 20px;
  font-weight: 400;
  text-align: center;
  color: #fff;

}

.contact-page-add-tel-item{
  margin-bottom: 33px;
}




@media all and (max-width: 1024px){
  .contact-page-info{
    flex-direction: column;
  }
  .contact-page-form{
    width: 100%;
  }
  .caontact-page-address .contact-page-title{
    display: none;
  }
  .caontact-page-address {
    width: 100%;
    margin-top: 20px;
}
.contact-page-title {
  margin-bottom: 37px;
}
.contact-page-info {
  margin-top: 0;
}
.contact-page .section-title svg {
  width: 40px;
}
.contact-page #social-blocks {
  margin-top: 10px;
}
}


@media all and (max-width: 575px){
  .contact-form-item{
    width: 100%;
  }
  .contact-page-add-tel {
    padding: 50px 30px 30px 30px;
  }
}
